Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 19:08:38 +0000 (UTC)

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi there,

Very bad experience. I received 9 scoop neck and not even one round neck. The description didn’t say that each scoop neck order is 3 pieces. Also where is the round neck? 

At this point I cannot return because I opened everything to check.

I would like u to send me 2x round neck which I never received free or charge.

Thanks.

> On Jan 28, 2020, at 11:22 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 9768707623 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Ali Darwish, thanks for shopping with us. 
> For your reference, your order number is 9768707623.
> Order shipping to
> Ali Darwish
> Murjan 2, 1503
> King Salman
> Dubai 
> Mobile: +971 504208226
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Plain Vest with Scoop Neck and Short Sleeves
> Color: White
> Size: M
> Quantity: 2
> AED 100
>  
> SPLASH
> Jockey Solid Vest with Short Sleeves and V-neck
> Color: White
> Size: M
> Quantity: 4
> AED 140
>  
> SPLASH
> Jockey Plain Vest with Short Sleeves and Round Neck
> Color: White
> Size: M
> Quantity: 2
> AED 70
> Subtotal:	AED 310
> Savings:	- AED 62
> Standard ground shipping: 
> 
> FREE
> 
> Total	AED 248
> Your order could earn you 94 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/433129